{% extends 'base.html.twig' %}
{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <div class="card" style="width:400px">
                    <div class="card-body">
                        <h4 class="card-title text-muted">přihlásit se</h4>
                        <p class="card-text text-muted">přihlásit se přihlásit se napřímo</p>
                        <a
                                class="btn btn-primary btn-lg"
                                href="{{ path("app_login") }}">
                                <span class="fa fa-lock"></span>
                                Přihlásit se

                        </a>
                    </div>
                </div>
            </div>
            <div class="col-md-5">
                <h2>login via google</h2>
                {% include 'security/login/google/login.html.twig' %}

                </div>
            </div>
    </div>
{% endblock %}